Search Contact information
University of Cambridge Home Department of Engineering
University of Cambridge >  Engineering Department >  computing help

Intel Windows Version

Networked PCs within the Engineering Department

Users who require copy of ABAQUS installed in their PCs (running Windows XP or Linux) in the Engineering Department which is connected to the departmental network do not require Exceed anymore (Since version 6.4) : There are 2 options :

On-line installation (This is ONLY for members of the Engineering Department (Cambridge University)

First obtain the license server information using user PIN :

License Server : ABAQUS License Server (You need this information for the on-line installation)

Please contact abaqus-support@eng.cam.ac.uk (If you cannot access the above page).

Once you have the details of license server and URL for the on-line document, follow the instrution given below :

To do this, on your PC, Start --> Run : \\diva-appserv\windows\abaqus.

and click on OK.

This will display the folders for version 6.7, 6.8 and 6.9 respectively. Choose the appropriate folder and then the appropriate version. This will display the available verisons for the different platforms and the Document options as folders.

The following versions are available for ABAQUS 6.7 :

  1. Windows_x86
  2. Windows_x86-64
  3. Linux_x86
  4. Linux_x86-64
The following versions are available for ABAQUS 6.8 and 6.9 :
  1. Windows86_32
  2. Windows86_64
  3. Linux32
  4. Linux64
  5. Linux86_64
Then click on setup.exe to start the installation.

When the options presented are O License O Product . Choose Product.

For license servers : Choose single server (and enter the port number and the license server).

When prompted for the URL enter the details found with the license server. This will start the installation and at completion will run the verification program.

This will only work from within the Engineering Department ie from computers with IP address 129.169.*. This facility has been set up by Peter Benie (pjb1008).

Email pc-support

Send an email request to pc-support@eng.cam.ac.uk giving the location of the computer.

If you intend to use FORTRAN user subroutines you also need to purchase a suitable version of FORTRAN Compiler (Intel Visual Fortran version 8.1 or 9.1).

Depending on the version of ABAQUS consult the appropriate ABAQUS web page (For version 6.8 see below) :

  • ABAQUS Version 6.8 System Requirements [Aug 2008]
    © Cambridge University Engineering Dept
    Information provided by abaqus-support@eng.cam.ac.uk
    Last updated: 13 July 2010